Zum Inhalt springen

Das geltende Statuto eines Vereins — der Text, den ein Beitrittsantrag akzeptiert

GET
/v1/aps/{slug}/statuto
curl --request GET \
--url https://api.vimine.network/v1/aps/example/statuto

Das Statuto, wie der Verein es hinterlegt hat: sein Text als HTML gerendert und/oder das hochgeladene Dokument (document_url, ein Link, der 15 Minuten gültig ist). Nur auf Italienisch: Es ist ein Rechtsakt. 404, solange der Verein nichts hinterlegt hat, was eine Person lesen könnte — dann nimmt er keine Anträge an (accepting_requests: false).

slug
erforderlich
string

Statuto

Medientypapplication/json
object
aps
object
slug
string
name
string
title
erforderlich
string
version
erforderlich
integer
approved_on
string Format: date
nullable
sha256

Des hochgeladenen Dokuments, falls es eines gibt

string
nullable
content_md

Der Text wie hinterlegt; leer, wenn nur ein Dokument hochgeladen wurde

string
content_html
erforderlich
string
document_url

Das hochgeladene Dokument, ein Link, der 15 Minuten gültig ist

string
nullable
Beispielerzeugt
{
"aps": {
"slug": "example",
"name": "example"
},
"title": "example",
"version": 1,
"approved_on": "2026-04-15",
"sha256": "example",
"content_md": "example",
"content_html": "example",
"document_url": "example"
}

Ungültige Anfrage

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Unbekannter Verein oder kein lesbares Statuto

Ratenlimit überschritten

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Interner Fehler

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}